import request from "@/utils/request";
// 合同详情
export function contractDetail(params: any) {
  return request.get({ url: "/contract.contract/detail", params });
}
//合同列表
export function contractList(params: any) {
  return request.get({ url: "/contract.contract/lists", params });
}
// 发送合同
export function sendContract(params: any) {
  return request.post({ url: "/contract.contract/initiatingContract", params });
}
// 重新短信
export function sendMsg(params: any) {
  return request.post({ url: "/contract.contract/sendSmsAgain", params });
}
